Bug 1018775 - 'S-RAMP Documentation' link on S-RAMP UI initial screen should point at product documentation
'S-RAMP Documentation' link on S-RAMP UI initial screen should point at produ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: 6.0.0
Assigned To: Eric Wittmann
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 07:53 EDT by Stefan Bunciak
Modified: 2015-08-02 19:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Bunciak 2013-10-14 07:53:34 EDT
Description of problem:

'S-RAMP Documentation' link on S-RAMP UI initial screen should point at product documentation not to jboss.org/documentation

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Eric Wittmann 2013-10-14 09:22:35 EDT
Does anyone know that the URL to the product documentation is?
Comment 3 Eric Wittmann 2013-11-01 12:32:59 EDT
Now including links to both the community docs and the FSW product docs.
Comment 4 Stefan Bunciak 2013-12-12 07:23:54 EST
Verified in FSW 6.0.0.ER7

Note You need to log in before you can comment on or make changes to this bug.